.guide-top__header {
  text-align: center;
  margin: 80px auto 20px;
}
.guide-top__header .guide-top__header-title {
  font-size: 2rem;
  padding-bottom: 21px;
}
.guide-top__header .guide-top__header-sub-title {
  font-size: 1rem;
}

.guide-top__contents {
  text-align: center;
}
.guide-top__contents .guide-top__contents-header {
  font-size: 1.5rem;
}
.guide-top__contents > section {
  padding: 80px 178px 128px 178px;
}
.guide-top__contents > section:nth-child(odd) {
  background-color: #ffffff;
}
.guide-top__contents > section:nth-child(odd) .exclude-guide-forms {
  --box-color: #e1e1e1;
}
.guide-top__contents > section:nth-child(even) {
  background-color: #fff4de;
}
.guide-top__contents > section:nth-child(even) .exclude-guide-forms {
  --box-color: #f1dbae;
}
.guide-top__contents .guide-top__contents-banner {
  display: -ms-grid;
  display: grid;
  padding-top: 56px;
  -ms-grid-columns: 1fr 44px 1fr 44px 1fr;
  grid-template-columns: repeat(3, 1fr);
  gap: 44px;
}
.guide-top__contents .exclude-guide-forms {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--box-color);
  border-radius: 2rem;
  background-color: #ffffff;
  box-shadow: 0 6px 0 var(--box-color);
}
.guide-top__contents .exclude-guide-forms:hover {
  opacity: 0.88;
}
.guide-top__contents .exclude-guide-forms > a {
  display: block;
  width: 100%;
  padding: 40px 24px;
}
.guide-top__contents .exclude-guide-forms .inner-box .inner-text {
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1.4;
}
.guide-top__contents .exclude-guide-forms .inner-box .icon-about {
  width: 38px;
  height: 50px;
}
.guide-top__contents .exclude-guide-forms .inner-box .icon-faq {
  width: 28px;
  height: 50px;
}
.guide-top__contents .exclude-guide-forms .inner-box .icon-simulation {
  width: 40px;
  height: 50px;
}
.guide-top__contents .exclude-guide-forms .inner-box .icon-shindan-chart {
  width: 48px;
  height: 52px;
}
.guide-top__contents .exclude-guide-forms .inner-box .icon-deduction {
  width: 39px;
  height: 50px;
}
.guide-top__contents .exclude-guide-forms .inner-box .icon-onestop-online {
  width: 54px;
  height: 58px;
}
.guide-top__contents .exclude-guide-forms .inner-box .icon-tax-return {
  width: 55px;
  height: 47px;
}
.guide-top__contents .exclude-guide-forms .inner-box .icon-certificate-issue {
  width: 37px;
  height: 52px;
}
.guide-top__contents .exclude-guide-forms .inner-box .icon-choice {
  width: 41px;
  height: 50px;
}
.guide-top__contents .exclude-guide-forms .inner-box .icon-choice-archive-contents {
  width: 54px;
  height: 52px;
}
.guide-top__contents .exclude-guide-forms .inner-box .icon-guide {
  width: 41px;
  height: 48px;
}
.guide-top__contents .exclude-guide-forms .inner-box .icon-method-of-payment {
  width: 49px;
  height: 32px;
}
.guide-top__contents .exclude-guide-forms .inner-box .icon-point {
  width: 49px;
  height: 50px;
}
.guide-top__contents .guide-top__contents_title {
  text-align: left;
  font-weight: 700;
  font-size: 1rem;
  padding-top: 24px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.guide-forms__list_section {
  padding: 80px 178px 32px 178px;
}
.guide-forms__list_section .guide-forms-caption {
  font-size: 1rem;
  padding-top: 24px;
}
.guide-forms__list_section .guide-forms__list {
  display: -ms-grid;
  display: grid;
  padding-top: 56px;
  -ms-grid-columns: 1fr 24px 1fr 24px 1fr 24px 1fr;
  grid-template-columns: repeat(4, 1fr);
  gap: 24px;
}
.guide-forms__list_section .guide-forms__list .include-guide-forms img {
  border: 1px solid #efefef;
  border-radius: 0.5rem;
  width: 100%;
  aspect-ratio: 15/9;
  -o-object-fit: cover;
     object-fit: cover;
}
.guide-forms__list_section .guide-forms__list .include-guide-forms img:hover {
  opacity: 0.88;
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .guide-top__header {
    margin: 48px auto 24px;
  }
  .guide-top__header .guide-top__header-title {
    font-size: 1.5rem;
    padding-bottom: 26px;
  }
  .guide-top__header .guide-top__header-sub-title {
    padding: 0 17px 0 16px;
    text-align: left;
  }
  .guide-top__contents .guide-top__contents-header {
    font-size: 1.25rem;
  }
  .guide-top__contents > section {
    padding: 56px 16px 80px 16px;
  }
  .guide-top__contents .guide-top__contents-banner {
    padding-top: 32px;
    -ms-grid-columns: 1fr 24px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
  }
  .guide-top__contents .exclude-guide-forms {
    border-radius: 1rem;
  }
  .guide-top__contents .exclude-guide-forms > a {
    padding: 12px 10px;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .inner-text {
    margin-top: 4px;
    flex-direction: column;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .inner-text .sp-br {
    display: inline;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .icon-about {
    width: 19.34px;
    height: 25.42px;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .icon-faq {
    width: 14px;
    height: 25px;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .icon-simulation {
    width: 20.45px;
    height: 25.31px;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .icon-shindan-chart {
    width: 24px;
    height: 26px;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .icon-deduction {
    width: 19.87px;
    height: 25.4px;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .icon-onestop-online {
    width: 27.27px;
    height: 29.72px;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .icon-tax-return {
    width: 29px;
    height: 25px;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .icon-certificate-issue {
    width: 18.82px;
    height: 26.45px;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .icon-choice {
    width: 20.84px;
    height: 25.46px;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .icon-choice-archive-contents {
    width: 27.4px;
    height: 26.52px;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .icon-guide {
    width: 20.87px;
    height: 24.4px;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .icon-method-of-payment {
    width: 25.05px;
    height: 16.2px;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .icon-point {
    width: 24.87px;
    height: 25.5px;
  }
  .guide-top__contents .guide-top__contents_title {
    font-size: 0.75rem;
    padding-top: 8px;
  }
  .guide-forms__list_section {
    padding: 56px 16px 32px 16px;
  }
  .guide-forms__list_section .guide-forms__list {
    padding-top: 32px;
    -ms-grid-columns: 1fr 9px 1fr;
    grid-template-columns: repeat(2, 1fr);
    gap: 9px;
  }
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .guide-top__contents .exclude-guide-forms .inner-box {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .inner-text {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: left;
    font-size: 1.125rem;
    margin-left: 10px;
  }
  .guide-top__contents .exclude-guide-forms .inner-box .inner-text .sp-br {
    display: none;
  }
}
